
Figure - Bug #115976
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【状态栏】打开哔哩哔哩HD，状态栏与应用内容重合
2023-02-07 10:28 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 需和客户讨论的bug Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101(X101)

Reproducibility: Every time Fixed Version: 2023-03-14

Test Type: ST Root cause: 已更改状态栏高度

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开哔哩哔哩HD

2、查看页面显示

【预期结果】

2、状态栏不遮盖应用顶部内容

【实际结果】

3、状态栏与应用内容重合

【复现率】

3/3

History

#1 - 2023-02-07 11:17 - CD APP-王营

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

■ Current conclusion

Framwork同事分析中

■ My analysis

之前我们调整过statusBar的高度，目前来看猜测哔哩哔哩在计算statusBar高度出现布局排版异常。

可将状态栏高度恢复为系统默认大小看是否存在此问题

■ Next action

请分析一下SystemUI的修改

#2 - 2023-02-07 13:43 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
- Need_Info changed from -- to TEST

Hi 永红

这件客户提的问题，有如下两种解决方案

1.更改UI设计，将状态栏的高度从72px改回36px

2.三方应用，哔哩哔哩HD进行适配

我们能够处理解决的仅有第一种方案，需要变更UI设计，这个方式需要客户确认

请测试同学帮忙反馈，感谢

#3 - 2023-02-08 18:22 - CD TEST-方永红

2.8

确认修改UI,但是暂未确认修改时间

#4 - 2023-02-09 17:09 - CDTS_TEST 王成

- Category changed from 客户jira bug to 需和客户讨论的bug

#5 - 2023-02-28 14:19 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to 方案组-RD3_CDTS 王浩云

哈喽，浩云

麻烦在确认修改相关MCE相关UI时转给对应研发同事

谢谢！

#6 - 2023-03-02 09:58 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW 曹覃刚

已和UI沟通，UI现在改

#7 - 2023-03-13 20:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187218 general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:StatusBar: update statusbar heightthis is revert commit 1e3bec481a9b34735cb0ae208e36fbca45e6d45dTC-RID: 1201-0201901IssueID:

TS-R-BUG-115976Change-Id: I70752c9ce20806093ec138ef658506f5586b7420

#8 - 2023-03-13 20:51 - CD FW 曹覃刚

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-14

- Root cause set to 已更改状态栏高度

#9 - 2023-03-14 16:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101(X101)

3.14

验证通过

#10 - 2023-03-14 16:23 - CD TEST-方永红

- File 1612.png added

- Status changed from VERIFIED to CLOSED

Files

1027.png 916 KB 2023-02-07 CD TEST-方永红

1612.png 305 KB 2023-03-14 CD TEST-方永红
